// s2001scene.cpp : DLL アプリケーション用のエントリ ポイントを定義します。
//


#include "stdafx.h"
#include "Scene.h"
BOOL APIENTRY DllMain( HANDLE hModule, 
                       DWORD  ul_reason_for_call, 
                       LPVOID lpReserved
					 )
{
    return TRUE;
};

extern "C" {
	namespace sf {
		namespace application {
			namespace scene {
				S2001SCENE_DLL Scene * createScene(const int id){};
			}
		}
	}
}
 